$padding: 12px !default;

aside {
  ul {
    margin-left: 0;
    list-style-type: none;
    li {
      padding: $padding;
      background: #ddd;
      text-decoration: none;

      &.l2 {
        padding-left: $padding * 2;
        background: #eee;
      }

      &.l3 {
        padding-left: $padding * 3;
        background: #fff;
      }
    }
  }
}

ul {
  margin-left: 16px;
}


ol {
  padding-left: 20px;
}

.list {
  .list-item {
    min-height: 25px;
  }
  .three {
    .list-item {
      min-height: 88px;
    }
  }

  align-self: stretch;
  display: block;
  padding: 8px 0;

  .list-item {
    color: black;
    display: flex;
    padding: 0 16px;
    text-decoration: none;

    &:hover {
      background-color: #eee;
    }

    .icon {
      align-self: flex-start;
      display: inline-flex;
      height: 40px;
      min-width: 40px;
      width: 40px;
      margin: 16px 16px 16px 0;
    }

    .content {
      align-self: stretch;
      display: flex;
      flex: 1 1;
      flex-wrap: wrap;
      padding: 12px 0;

      .title {
        flex: 1 1 100%;
        line-height: 1.2;
        margin-bottom: 2px;
      }

      .subtitle {
        color: rgba(0,0,0,.6);
        font-size: .875rem;
        line-height: 1.2;
        margin-bottom: 2px;
      }
    }

  }

}
